/*------------------------------------------------------------
	共通
------------------------------------------------------------*/
/* #gNavi .pageLink[data-name="jobhunting"]:first-child a::after{
  content: "";
  position: absolute;
  background: #ff8003;
  width: 100%;
  height: 4px;
  left: 0;
  bottom: -4px;
  transform: translateY(-2px);
}
#agriculture #gNavi .pageLink[data-name="jobhunting"]:first-child a::after{
  background: #0d8339;
} */
#gNavi > ul li[data-name="foreign_personnel"]::after,
#gNavi > ul li[data-name="Information"]::after{
  content: "";
  position: absolute;
  background: #ff8003;
  width: 100%;
  height: 4px;
  left: 0;
  bottom: -6px;
  transform: translateY(-2px);
}
#agriculture #gNavi > ul li[data-name="foreign_personnel"]::after,
#agriculture #gNavi > ul li[data-name="Information"]::after{
  background: #0d8339;
}
#agriculture #gNavi > ul li[data-name="foreign_personnel"]::after{
  background: #0d8339;
}
#gNavi [data-name="jobhunting"] a {
  color: #ff8003;
}
#agriculture #gNavi [data-name="jobhunting"] a {
  color: #0d8339;
}
#agriculture #gNavi [data-name="jobhunting"] ul li:nth-child(1) a {
  color: #0d8339;
}
#agriculture #gNavi [data-name="jobhunting"] ul li:nth-child(2) a {
  color: #000;
}
#agriculture #gNavi [data-name="jobhunting"] ul li:nth-child(2) a:hover {
  color: #0d8339;
}
#agriculture #main .headLine02 {
  border-bottom: 2px solid #0d8339;
}
#agriculture #main .headLine03::before {
  background-color: #0d8339;
}
sup {
  font-size: 1rem;
}
@media all and (min-width: 897px) {
  .mainImg {
    padding-top: 72px;
    background-image: url("../img/jobhunting/main_img.jpg");
  }
  .jobhunting #main .mainImg h2 img {
    width: 50px;
  }
  .jobhunting #main .headLine02 {
    margin-bottom: 30px;
    letter-spacing: 0;
    padding-bottom: 15px;
  }
  .jobhunting #main .headLine02 + .headLine03 {
    margin-top: 32px;
  }
  .jobhunting #main .headLine03 {
    margin-top: 60px;
  }
  .jobhunting #main .headLine04 {
    font-size: 30px;
    text-align: center;
    margin-bottom: 5.6rem
  }
  .jobhunting #main .content#agriculture,
  .jobhunting #main .content#foodindustry {
    margin: 64px auto 108px;
  }
  .jobhunting #main #movie {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    margin-bottom: 5.6rem
  }
  .jobhunting #main #movie iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  #main .movie_top {
    padding: 72px 0 64px;
    position: relative;
    text-align: justify;
    text-justify: inter-word;
  }
  #main .movie_top_txt {
    text-align: center;
    margin-bottom: 5.6rem;
    font-size: 1.6rem;
    line-height: 2.5;
  }
  #main .movie_top_txt span {
    font-size: 1.4rem;
    line-height: 2;
    display: block;
  }
  #main a.note_link {
    width: 100%;
  }
  #main .note_link .txt {
    font-size: 1.4rem!important;
    line-height: 1.5!important;
  }
  #main .note_link .txt {
    text-decoration: underline;
  }
  #main .note_link .txt:hover {
    text-decoration: none;
  }
  #main .note_link .txt img {
    display: inline-block;
    vertical-align: middle;
    width: 15px;
    margin-left: 6px;
  }
  #main .movie_top_step {
    position: relative;
  }
  #main .movie_top_step_list {
    display: flex;
    justify-content: center;
    margin-bottom: 1.5rem;
  }
  #main .movie_top_step_list-item {
    margin-right: 3.5rem;
  }
  #main .movie_top_step_list-item:last-child {
    margin-right: 0;
  }
  #main .movie_top_step_list dl {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #main .movie_top_step_list dl dt {
    text-align: center;
    background: #ff8003;
    color: #fff;
    font-weight: bold;
    width: 100%;
    max-width: 14rem;
    border-radius: 2.2rem;
    padding: 1rem;
  }
  #agriculture #main .movie_top_step_list dl dt {
    background: #0e833a;
  }
  #main .movie_top_step_list dl dd {
    margin-top: 1.3rem;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    align-items: center;
    background: #ffe5b6;
    border-radius: 100%;
    width: 19rem;
    height: 15rem;
    padding-bottom: 4rem;
  }
  #agriculture #main .movie_top_step_list dl dd {
    background: #edf7ed;
  }
  #main .movie_top_step_list dl dd span {
    font-weight: bold;
    font-size: 1.6rem;
    margin-top: 1rem;
    text-align: center;
  }
  #main .movie_top_step_list li:nth-child(1) dl dd img {
    max-width: 64px;
  }
  #main .movie_top_step_list li:nth-child(2) dl dd img {
    max-width: 126px;
  }
  #main .movie_top_step_list li:nth-child(3) dl dd img {
    max-width: 112px;
  }
  #main .movie_top_step_list li:nth-child(4) dl dd img {
    max-width: 94px;
  }
  #main .movie_top_step_list-item .movie_top_step-note {
    font-size: 1.4rem;
    line-height: 1.5;
    text-align: center;
    margin-top: 0.5rem;
  }
  #main .movie_top_step_txt {
    max-width: 880px;
    width: 100%;
    margin: 0 auto;
  }
  #main .movie_content {
    padding: 73px 0 72px;
    position: relative;
  }
  #main .movie_content .movie_anchor {
    width: 100%;
    max-width: 910px;
    text-align: center;
    margin: -59px auto 64px;
    box-sizing: border-box;
    background-color: #fff;
    border: 8px solid #ff8000;
  }
  #agriculture #main .movie_content .movie_anchor {
    border: 8px solid #0e833a;
  }
  #main .movie_content .movie_anchor:lang(ja) {
    display: block;
  }
  #main .movie_content .movie_anchor {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  #main .movie_content .movie_anchor li {
    margin: 0 5px;
    display: inline-block;
    vertical-align: top;
  }
  #main .movie_content .movie_anchor li:lang(ja) {
    max-width: initial;
    width: auto;
  }
  #main .movie_content .movie_anchor li {
    max-width: 270px;
    width: 100%;
  }
  #main .movie_content .movie_anchor li a {
    display: block;
    padding: 15px 20px 30px;
    position: relative;
  }
  #main .movie_content .movie_anchor li a:before {
    position: absolute;
    background: url("../img/common/icon07.png") no-repeat;
    background-size: 9px auto;
    left: 50%;
    margin-left: -5px;
    bottom: 15px;
    content: "";
    width: 9px;
    height: 7px;
    transition: 0.3s;
  }
  #main .movie_content .movie_anchor li a:hover:before {
    bottom: 10px;
  }
  #main .movie_content .movie_anchor li .icon{
    display: flex;
    align-items: center;
    justify-content: center;
  }
  #main .movie_content .movie_anchor li p {
    margin-top: 5px;
    font-weight: 700;
    /* letter-spacing: 0.2em; */
    line-height: 1.25;
  }
  #main .movie_content .movie_anchor li .icon {
    min-height: 63px;
  }
  #main .movie_content .movie_anchor li .icon img {
    /* height: 59px; */
    /* width: auto; */
    width: 100%;
  }
  #main .movie_content .movie_anchor li:nth-child(1) .icon img {
    max-width: 42px;
  }
  #main .movie_content .movie_anchor li:nth-child(2) .icon img {
    max-width: 37px;
  }
  #main .movie_content .movie_anchor li:nth-child(3) .icon img {
    max-width: 55px;
  }
  #main .movie_content .movie_anchor li:nth-child(4) .icon img {
    max-width: 55px;
  }
  #main .movie_content .movie_anchor li:nth-child(5) .icon img {
    max-width: 56px;
  }
  .movie_content_block {
    margin-bottom: 5.2rem;
  }
  .movie_content_block:last-child {
    margin-bottom: 0;
  }
  #main .movie_content .txt {
    font-size: 1.6rem;
    line-height: 2.5;
  }
  #main .movie_content .txt strong{
    font-weight: bold;
    font-size: 1.8rem;
    color: #ff8000;
  }
  #agriculture #main .movie_content .txt strong{
    color: #0e833a;
  }
  #main .movie_content .txt.txt-l-black {
    font-weight: bold;
    font-size: 1.8rem;
  }
  .movie_content_block .note{
    font-size: 1.4rem;
    line-height: 1.71428;
  }
  .movie_content_block-check {
    background: #f8f6f6;
    padding: 3rem 3.5rem;
    margin-top: 3rem;
  }
  .movie_content_block-check .check-list {
    position: relative;
  }
  .movie_content_block-check .check-list_item {
    position: relative;
    padding-left: 3rem;
    margin-bottom: 2rem;
  }
  .movie_content_block-check .check-list_item:last-child {
    margin-bottom: 0;
  }
  .movie_content_block-check .check-list_item::before {
    content: "";
    background: url("../img/jobhunting/icon06.svg") no-repeat;
    position: absolute;
    top: 50%;
    left: 0;
    width: 18px;
    height: 17px;
    transform: translateY(-50%);
  }
  #agriculture .movie_content_block-check .check-list_item::before {
    background: url("../img/jobhunting/icon06_2.svg") no-repeat;
  }
  .movie_content_block-list {
    display: flex;
    justify-content: space-between;
    margin: 3rem auto 2rem;
  }
  .movie_content_block-list.-col03 {
    column-gap: 1.5rem;
  }
  .movie_content_block-list.-col02 {
    column-gap: 3rem;
  }
  .movie_content_block-list_item {
    background: #f8f6f6;
    padding: 3.2rem 1.5rem;
  }
  .movie_content_block-list.-col03 .movie_content_block-list_item {
    width: calc(100% / 3);
  }
  .movie_content_block-list.-col02 .movie_content_block-list_item {
    width: calc(100% / 2);
  }
  .movie_content_block-list_item dl dt {
    font-weight: bold;
    font-size: 1.8rem;
    color: #ff8000;
    text-align: center;
    margin-bottom: 2rem;
  }
  #agriculture .movie_content_block-list_item dl dt {
    color: #0e833a;
  }
  .movie_content_block-list_item dl dd > ul li {
    position: relative;
    padding-left: 1.4rem;
  }
  .movie_content_block-list_item dl dd > ul li + li {
    margin-top: 1rem;
  }
  .movie_content_block-list_item dl dd > ul li::before {
    content: "";
    border: 3px solid #ff8000;
    position: absolute;
    left: 0;
    top: 1rem;
  }
  #agriculture .movie_content_block-list_item dl dd > ul li::before {
    border: 3px solid #0e833a;
  }
  .movie_content_block-list_item dl dd > ul li sup {
    font-size: 0.8em;
  }
  .movie_content-conditions {
    position: relative;
    display: flex;
    column-gap: 6rem;
    margin-top: 3.2rem;
  }
  .movie_content-conditions__inner.inner-txt {
    max-width: 490px;
    width: 100%;
  }
  .movie_content-conditions__inner dl {
    text-align: center;
  }
  .movie_content-conditions__inner dl dt {
  }
  .movie_content-conditions__inner dl dd {
    margin-bottom: 4rem;
  }
  .movie_content-conditions__inner .note {
    font-size: 1.4rem;
    line-height: 1.71428;
  }
  .movie_content-point_block {
    margin-top: 6.4rem
  }
  .movie_content-point dl {
    display: flex;
    align-items: center;
    margin-bottom: 2rem;
  }
  .movie_content-point dl dt {
    background: #ff8000;
    font-size: 14px;
    color: #fff;
    width: 100%;
    max-width: 80px;
    text-align: center;
    padding: 4px 0;
    margin-right: 1.7rem;
  }
  #agriculture .movie_content-point dl dt {
    background: #0e833a;
  }
  .movie_content-point dl dt span {
    font-size: 20px;
  }
  .movie_content-point dl dd {
    font-size: 1.8rem;
    font-weight: bold;
  }
  .movie_content-point_img {
    display: flex;
    justify-content: space-between;
    column-gap: 4rem;
    margin: 3.2rem auto 0;
  }
  .movie_content-point_img img {
    margin-bottom: 3rem;
  }
  .movie_content-point_img .note {
    font-size: 1.4rem;
    line-height: 1.71428;
  }
  .movie_content-block-flex {
    display: flex;
    justify-content: space-between;
    column-gap: 5rem;
  }
  .movie_content-block-flex_txt {
    max-width: calc((490 / 980) * 100%);
  }
  .movie_content-block-flex_img {
    width: 100%;
    max-width: 440px;
  }
  .movie-due_list {
    font-size: 1.6rem;
    line-height: 2;
  }
  .movie-due_list_item {
    margin-top: 1rem;
    padding-left: 1.5rem;
    text-indent: -1.5rem;
  }
  .movie-due_list_item:first-child {
    margin-top: 0;
  }
  .movie-due_flow .movie-due_flow_list {
    display: flex;
    justify-content: center;
    margin: 6rem auto 1rem;
  }
  .movie-due_flow .movie-due_flow_list_item {
    position: relative;
    max-width: 156px;
    width: 100%;
    border: 2px solid #fc8000;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    flex-direction: column;
    min-height: 174px;
  }
  #agriculture .movie-due_flow .movie-due_flow_list_item {
    border: 2px solid #0e833a;
  }
  .movie-due_flow .movie-due_flow_list_item {
    margin-right: 3.2rem;
  }
  .movie-due_flow .movie-due_flow_list_item:last-child {
    margin-right: 0;
  }
  .movie-due_flow .movie-due_flow_list_item::after {
    content: "";
    position: absolute;
    right: -2.4rem;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 1.25rem 0 1.25rem 1rem;
    border-color: transparent transparent transparent #fc8000;
  }
  #agriculture .movie-due_flow .movie-due_flow_list_item::after {
    border-color: transparent transparent transparent #0e833a;
  }
  .movie-due_flow .movie-due_flow_list_item:last-child:after {
    content: none;
  }
  .movie-due_flow .movie-due_flow_list_item:nth-child(1) img {
    max-width: 58px;
  }
  .movie-due_flow .movie-due_flow_list_item:nth-child(2) img {
    max-width: 89px;
  }
  .movie-due_flow .movie-due_flow_list_item:nth-child(3) img {
    max-width: 73px;
  }
  .movie-due_flow .movie-due_flow_list_item:nth-child(4) img {
    max-width: 73px;
  }
  /* .movie-due_flow .movie-due_flow_list_item img {
    min-height: 64px;
  } */
  .movie-due_flow .movie-due_flow_list_item p.movie-due_flow-txt {
    text-align: center;
    margin-top: 2.5rem;
  }
  .movie-due_flow .movie-due_flow_list_item:nth-child(3) p.movie-due_flow-txt {
    margin-top: 1.5rem!important;
  }
  .movie-due_flow .movie-due_flow_list_item p.img {
    min-height: 64px;
    margin-top: 0;
    display: flex;
    align-items: end;
  }
  .movie-due_flow_term {
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 3.2rem;
  }
  .movie-due_flow_term_block {
    position: relative;
    background: #fc8000;
    color: #fff;
    text-align: center;
    max-width: 334px;
    width: 100%;
    font-size: 2rem;
    padding: 0.4rem 0;
    margin: 0 .9rem;    
  }
  .movie-due_flow_term_block:lang(ja) {
    padding: 1.2rem 0 0.4rem;
  }
  @-moz-document url-prefix() {
    .movie-due_flow_term_block:lang(ja) {
      padding: 0.4rem;
    }
  }
  #agriculture .movie-due_flow_term_block {
    background: #0e833a;
  }
  .movie-due_flow_term_block::after {
    content: "";
    position: absolute;
    right: -0.9rem;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 1.9rem 0 1.9rem 0.9rem;
    border-color: transparent transparent transparent #fc8000;
  }
  #agriculture .movie-due_flow_term_block::after {
    border-color: transparent transparent transparent #0e833a;
  }
  .movie-due_flow_term_block::before {
    content: "";
    position: absolute;
    left: -0.9rem;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 1.9rem 0.9rem 1.9rem 0;
    border-color: transparent #fc8000 transparent transparent;
  }
  #agriculture .movie-due_flow_term_block::before {
    border-color: transparent #0e833a transparent transparent;
  }
  /* ruby */
  ::-webkit-full-page-media, :future, :root rt {
    transform: scale(0.9) translateY(0.4rem);
  }
  @-moz-document url-prefix() {
    rt {
      margin-bottom: -0.4rem;
    }
  }
}
@media all and (max-width: 896px) {
  .mainImg {
    padding-top: 52px;
    background-image: url("../img/jobhunting/main_img_sp.jpg");
  }
  .mainImg h2 img {
    margin-bottom: 8px;
    width: 48px;
  }
  .jobhunting #main .headLine02 {
    margin-bottom: 20px;
    letter-spacing: 0;
    font-size: 2rem;
    line-height: 1.3;
    padding-bottom: 8px;
  }
  .jobhunting #main .headLine02 + .headLine03 {
    margin-top: 30px;
  }
  .jobhunting #main .headLine03 {
    margin-top: 30px;
  }
  .jobhunting #main .headLine03::before {
    left: 1px;
    top: -2px;
  }
  .jobhunting #main .headLine04 {
    font-size: 22px;
    text-align: center;
    margin-bottom: 3.2rem;
  }
  .jobhunting #main .content#agriculture,
  .jobhunting #main .content#foodindustry {
    margin: 32px auto 54px;
  }
  .jobhunting #main #movie {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    margin-bottom: 2.4rem;
  }
  .jobhunting #main #movie iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  #main .movie_top {
    padding: 40px 0 36px;
    position: relative;
    text-align: justify;
    text-justify: inter-word;
  }
  #main .movie_top_txt {
    margin-bottom: 3.2rem;
    font-size: 1.6rem;
    line-height: 2.25;
  }
  #main .movie_top_txt span {
    font-size: 1.3rem;
    padding-left: 1.25rem;
    text-indent: -1.25rem;
    line-height: 2;
    display: block;
  }
  #main a.note_link {
    padding-left: 1.75rem;
    text-indent: -1.75rem;
    display: inline-block;
    width: 100%;
    max-width: calc(100% - 1.75rem);
  }
  #main .note_link .txt {
    font-size: 1.3rem!important;
    line-height: 1.5!important;
  }
  #main .note_link .txt {
    text-decoration: underline;
  }
  #main .note_link .txt img {
    display: inline-block;
    vertical-align: middle;
    width: 15px;
    margin-left: 2px;
  }
  #main .movie_top_step {
    position: relative;
  }
  #main .movie_top_step_list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 auto 2rem;
    /* max-width: calc((570 / 750) * 100%); */
  }
  #main .movie_top_step_list-item {
    /* width: calc(50% - 2rem); */
    max-width: calc((270 / 750)* 100vw);
    width: 100%;
  }
  #main .movie_top_step_list-item:nth-child(2n) {
    margin-left: 1.5rem;
  }
  #main .movie_top_step_list-item:nth-child(n + 3) {
    margin-top: 2rem;
  }
  #main .movie_top_step_list dl {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #main .movie_top_step_list dl dt {
    text-align: center;
    background: #ff8003;
    color: #fff;
    font-weight: bold;
    width: 100%;
    max-width: 9rem;
    border-radius: 2.2rem;
    padding: 0.7rem 1rem;
  }
  #main .movie_top_step_list dl dd {
    margin-top: 1.3rem;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    align-items: center;
    text-align: center;
    background: #ffe5b6;
    border-radius: 100%;
    width: 13.5rem;
    height: 11.5rem;
    padding-bottom: 2rem;
  }
  #main .movie_top_step_list .movie_top_step_list-item:nth-child(1) dl dd:lang(ja) {
    height: 11.1rem;
    padding-bottom: 2.4rem;
  }
  #main .movie_top_step_list .movie_top_step_list-item:nth-child(2) dl dd:lang(ja) {
    height: 12.0rem;
    padding-bottom: 1.5rem;
  }
  #main .movie_top_step_list .movie_top_step_list-item:nth-child(3) dl dd:lang(ja) {
    height: 11.5rem;
    padding-bottom: 2rem;
  }
  #main .movie_top_step_list .movie_top_step_list-item:nth-child(1) dl dd {
    height: 12.5rem;
    padding-bottom: 1.0rem;
  }
  #main .movie_top_step_list .movie_top_step_list-item:nth-child(2) dl dd {
    height: 11.6rem;
    padding-bottom: 1.9rem;
  }
  #main .movie_top_step_list .movie_top_step_list-item:nth-child(3) dl dd {
    height: 12.5rem;
    padding-bottom: 1.0rem;
  }
  #main .movie_top_step_list dl dd span {
    font-weight: bold;
    font-size: 1.6rem;
    margin-top: 0.5rem;
    text-align: center;
  }
  #main .movie_top_step_list dl dd span:lang(ja) {
    line-height: 1;
  }
  #main .movie_top_step_list dl dd span rt:lang(ja) {
    /* transform: translateY(0rem); */
  }
  ::-webkit-full-page-media, :future, :root #main .movie_top_step_list dl dd span {
    margin-top: 0;
  }
  /* #main .movie_top_step_list dl dd p img {
    width: 50%;
  } */
  #main .movie_top_step_list li:nth-child(1) dl dd img {
    max-width: 44px;
  }
  #main .movie_top_step_list li:nth-child(2) dl dd img {
    max-width: 87.5px;
  }
  #main .movie_top_step_list li:nth-child(3) dl dd img {
    max-width: 78.5px;
  }
  #main .movie_top_step_list li:nth-child(4) dl dd img {
    max-width: 72.5px;
  }
  #main .movie_top_step_list-item .movie_top_step-note {
    font-size: 1.3rem;
    line-height: 1.5;
    text-align: center;
    margin-top: 0.5rem;
  }
  #main .movie_top_step_txt {
    max-width: 880px;
    width: 100%;
    margin: 0 auto;
  }
  #main .movie_content {
    padding: 30px 0 40px;
    position: relative;
  }
  #main .movie_content .movie_anchor {
    width: 100%;
    text-align: center;
    margin: -30px auto 36px;
    box-sizing: border-box;
    background-color: #fff;
    border: 6px solid #ff8000;
    display: flex;
    flex-direction: column;
    padding: 32px 10px;
  }
  #agriculture #main .movie_content .movie_anchor {
    border: 6px solid #0e833a;
  }  
  #main .movie_content .movie_anchor li {
    margin: 0 0 25px;
    display: block;
  }
  #main .movie_content .movie_anchor li a {
    display: flex;
    /* padding: 15px 20px 30px; */
    position: relative;
    align-items: center;
    padding-right: 20px;
  }
  #main .movie_content .movie_anchor li a:before {
    position: absolute;
    background: url("../img/common/icon07.png") no-repeat;
    background-size: 9px auto;
    right: 10px;
    bottom: 50%;
    content: "";
    width: 9px;
    height: 7px;
    transform: translateY(50%);
  }
  #main .movie_content .movie_anchor li .icon{
    display: block;
    max-width: calc((70 / 750) * 100vw);
    width: 100%;
  }
  #main .movie_content .movie_anchor li p {
    font-size: 1.6rem;
    font-weight: 700;
    /* letter-spacing: 0.2em; */
    margin-left: 0.5rem;
    text-align: left;
  }
  #main .movie_content .movie_anchor li .icon img {
    width: calc((60 / 750) * 100vw);
  }
  #main .movie_content .movie_anchor li:nth-child(1) .icon img {
    width: calc((50 / 750) * 100vw);
  }
  #main .movie_content .movie_anchor li:nth-child(2) .icon img {
    width: calc((45 / 750) * 100vw);
  }
  .movie_content_block {
    margin-bottom: 3.6rem;
  }
  .movie_content_block:last-child {
    margin-bottom: 0;
  }
  .movie_content_block .txt-mb {
    margin-bottom: 2rem;
  }
  #main .movie_content .txt {
    font-size: 1.4rem;
    line-height: 2;
  }
  /* #main .movie_content .note {
    font-size: 1.3rem;
  } */
  #main .movie_content .txt strong{
    font-weight: bold;
    font-size: 1.5rem;
    line-height: 1.8667;
    color: #ff8000;
  }
  #main .movie_content .txt.txt-l-black {
    font-weight: bold;
    font-size: 1.5rem;
  }
  .movie_content_block .note{
    font-size: 1.3rem;
    line-height: 1.71428;
    padding-left: 1.75rem;
    text-indent: -1.75rem;
    display: inline-block;
  }
  .movie_content_block-check {
    background: #f8f6f6;
    padding: 2.4rem 1.75rem;
    margin-top: 2rem;
  }
  .movie_content_block-check .check-list {
    position: relative;
  }
  .movie_content_block-check .check-list_item {
    position: relative;
    padding-left: 2rem;
    margin-bottom: 1.6rem;
    font-size: 1.4rem;
  }
  .movie_content_block-check .check-list_item:last-child {
    margin-bottom: 0;
  }
  .movie_content_block-check .check-list_item::before {
    content: "";
    background: url("../img/jobhunting/icon06.svg") no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    width: 14px;
    height: 13px;
    transform: translateY(5px);
  }
  #agriculture .movie_content_block-check .check-list_item::before {
    background: url("../img/jobhunting/icon06_2.svg") no-repeat;
  }
  .movie_content_block-list {
    display: flex;
    /* justify-content: space-between; */
    flex-direction: column;
    margin: 2rem auto 1.6rem;
    row-gap: 2rem;
  }
  .movie_content_block-list_item {
    background: #f8f6f6;
    width: 100%;
  }
  .movie_content_block-list_item dl {
    padding: 2.4rem 1.5rem;
  }
  .movie_content_block-list_item dl dt {
    font-weight: bold;
    font-size: 1.5rem;
    color: #ff8000;
    text-align: center;
    margin-bottom: 2rem;
  }
  .movie_content_block-list_item dl dd {
    font-size: 1.4rem;
  }
  .movie_content_block-list_item dl dd > ul li {
    position: relative;
    padding-left: 1.4rem;
  }
  .movie_content_block-list_item dl dd > ul li + li {
    margin-top: 1.6rem;
  }
  .movie_content_block-list_item dl dd > ul li::before {
    content: "";
    border: 3px solid #ff8000;
    position: absolute;
    left: 0;
    top: 1rem;
  }
  .movie_content_block-list_item dl dd > ul li sup {
    font-size: 0.8em;
  }
  .movie_content-conditions {
    position: relative;
    display: flex;
    flex-direction: column;
    row-gap: 2.4rem;
    margin-top: 3.5rem;
  }
  .movie_content-conditions__inner.inner-txt {
    max-width: 490px;
    width: 100%;
  }
  .movie_content-conditions__inner .inner-img,
  .movie_content-conditions__inner dl {
    text-align: center;
  }
  .movie_content-conditions__inner dl dt {
  }
  .movie_content-conditions__inner dl dd {
    margin-bottom: 1.6rem;
  }
  .movie_content-conditions__inner .note {
    font-size: 1.3rem;
    line-height: 1.71428;
  }
  .movie_content-point {
    margin-top: 3.2rem;
  }
  .movie_content-point_block {
    margin-top: 3.2rem
  }
  .movie_content-point dl {
    display: flex;
    align-items: center;
    margin-bottom: 1.6rem;
  }
  .movie_content-point dl dt {
    background: #ff8000;
    font-size: 12px;
    color: #fff;
    width: 100%;
    max-width: 80px;
    text-align: center;
    padding: 4px 0;
    margin-right: 1rem;
  }
  .movie_content-point dl dt span {
    font-size: 14px;
  }
  .movie_content-point dl dd {
    font-size: 1.5rem;
    font-weight: bold;
  }
  .movie_content-point_img {
    display: flex;
    flex-direction: column;
    row-gap: 2.4rem;
    margin: 1.6rem auto 3rem;
    text-align: left;
  }
  .movie_content-point_img img {
    margin-bottom: 1.6rem;
    width: 100%;
  }
  .movie_content-point_img .note {
    font-size: 1.3rem;
    line-height: 1.71428;
    text-indent: -1.5rem;
    padding-left: 1.5rem;
    max-width: calc((670 / 750) * 100vw);
    margin: 0 auto;
  }
  .movie_content-block-flex {
    display: flex;
    flex-direction: column;
    row-gap: 1.6rem;
  }
  .movie_content-block-flex_txt {
    /* max-width: calc((490 / 980) * 100%); */
  }
  .movie_content-block-flex_img {
    width: 100%;
    max-width: calc((570 / 750) * 100vw);
    margin: 0 auto;
  }
  .movie-due_list {
    font-size: 1.4rem;
    line-height: 2;
  }
  .movie-due_list_item {
    margin-top: 1rem;
    padding-left: 1rem;
    text-indent: -1rem;
  }
  .movie-due_list_item:first-child {
    margin-top: 0;
  }
  .movie-due_flow {
    display: flex;
    justify-content: center;
    margin: 2rem 1.8rem 0rem;
    column-gap: 1.1rem;
    align-items: stretch;
  }
  .movie-due_flow .movie-due_flow_list {
    display: flex;
    flex-direction: column;
    max-width: 530px;
    width: 100%;
  }
  .movie-due_flow .movie-due_flow_list_item {
    position: relative;
    border: 2px solid #fc8000;
    display: flex;
    align-items: center;
    padding: 1rem;
    height: 100%;
  }
  .movie-due_flow .movie-due_flow_list_item {
    margin-bottom: 2rem;
  }
  .movie-due_flow .movie-due_flow_list_item:last-child {
    margin-bottom: 0;
  }
  .movie-due_flow .movie-due_flow_list_item::after {
    content: "";
    position: absolute;
    right: 50%;
    bottom: 0%;
    transform: translate(50% , 1.7rem);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0.9rem 1.1rem 0 1.1rem;
    border-color: #fc8000 transparent transparent transparent;
  }
  .movie-due_flow .movie-due_flow_list_item p.img {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 60px;
    width: 100%;
    min-height: 40px;
  }
  .movie-due_flow .movie-due_flow_list_item:last-child:after {
    content: none;
  }
  .movie-due_flow .movie-due_flow_list_item:nth-child(1) img {
    max-width: 38.5px;
  }
  .movie-due_flow .movie-due_flow_list_item:nth-child(2) img {
    max-width: 60px;
  }
  .movie-due_flow .movie-due_flow_list_item:nth-child(3) img {
    max-width: 44px;
  }
  .movie-due_flow .movie-due_flow_list_item:nth-child(4) img {
    max-width: 47px;
  }
  .movie-due_flow .movie-due_flow_list_item p.movie-due_flow-txt {
    margin-left: 1.4rem;
    font-size: 1.4rem;
  }
  .movie-due_flow .movie-due_flow_list_item p.movie-due_flow-txt:lang(ja) {
    transform: translateY(-0.5rem);
  }
  .movie-due_flow_term {
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 2rem;
    /* margin: 0.9rem 0; */
    /* max-width: 2.2rem; */
    max-width: 3.2rem;
    width: 100%;
  }
  .movie-due_flow_term_block {
    position: relative;
    background: #fc8000;
    color: #fff;
    text-align: center;
    width: 100%;
    /* height: calc((100% - 4rem) / 2); */
    height: calc(50% - 0.9rem);
    font-size: 1.4rem;
    display: flex;
    margin: 0.9rem 0;
  }
  .movie-due_flow_term_block::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0%;
    transform: translate(0% , 0.9rem);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0.9rem 1.6rem 0 1.6rem;
    border-color: #fc8000 transparent transparent transparent;
  }
  .movie-due_flow_term_block::before {
    content: "";
    position: absolute;
    right: 0;
    top: 0%;
    transform: translate(0% , -0.9rem);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 1.6rem 0.9rem 1.6rem;
    border-color: transparent transparent #fc8000 transparent;
  }
  .movie-due_flow_term_block span {
    white-space: pre;
    writing-mode: vertical-rl;
    text-orientation: upright;
    /* height: calc((100% - 4rem) / 2); */
    height: auto;
    width: 100%;
    justify-content: center;
    display: flex;
    align-items: center;
  }
  .movie-due_flow_term_block span {
    font-size: 1.1rem;
  }
  /* ruby */
  ::-webkit-full-page-media, :future, :root rt {
    transform: translateY(0.5rem);
  }
  @-moz-document url-prefix() {
    rt {
      margin-bottom: -0.5rem;
    }
  }
}
@media all and (max-width: 460px) {
  #main .movie_top_step_list-item {
    max-width: initial;
    width: auto;
  }
}
@media all and (max-width: 330px) {
  #main .movie_top_step_list-item:nth-child(2n) {
    margin-left: .5rem;
  }
}